a:active  { text-decoration: none;  }
a:link    { text-decoration: none;  }
a:visited { text-decoration: none;  }
a:hover   { text-decoration: none; color:#6600CC }
.copyright         { color:#FFFFCC }
a:hover.copyright  { color:#CC0000 }
body
{
   scrollbar-face-color: #000066;
   scrollbar-highlight-color: #2DB6FD;
   scrollbar-shadow-color: #005886;
   scrollbar-3dlight-color: #038DD5;
   scrollbar-arrow-color: #8BC7FF;
   scrollbar-track-color: #000000;
   scrollbar-darkshadow-color: #038DD5;
   font-size:10pt;
   font-family: Verdana;
}
input, textarea, select
{
   FONT-SIZE: 8pt;
   FONT-FAMILY: Verdana;
   COLOR: #000066;
   BACKGROUND-COLOR: #006699;
   BORDER-TOP-COLOR: #038dd5;
   BORDER-BOTTOM-COLOR: #038dd5;
   BORDER-LEFT-COLOR: #038dd5;
   BORDER-RIGHT-COLOR: #038dd5;
}
a:active.menu   { text-decoration: none; color:#000066  }
a:link.menu     { text-decoration: none; color:#000066  }
a:visited.menu  { text-decoration: none; color:#000066  }
a:hover.menu    { text-decoration: none; color:#9900FF }
a:active.newslink  { text-decoration: none; color:#FFFF00  }
a:link.newslink    { text-decoration: none; color:#FFFF00  }
a:visited.newslink { text-decoration: none; color:#FFFF00  }
a:hover.newslink   { text-decoration: none; color:#FF9933  }
a:active.menumembre  { text-decoration: none; color:#FFFFFF  }
a:link.menumembre    { text-decoration: none; color:#FFFFFF  }
a:visited.menumembre { text-decoration: none; color:#FFFFFF  }
a:hover.menumembre   { text-decoration: none overline underline; color:#FF9966;  }
a:active.menuadmin  { text-decoration: none; color:#C0C0C0 }
a:link.menuadmin    { text-decoration: none; color:#C0C0C0  }
a:visited.menuadmin { text-decoration: none; color:#C0C0C0  }
a:hover.menuadmin   { text-decoration: none overline underline; color:#0066CC;  }
a:active.page  { text-decoration: none; color:#99FF99 }
a:link.page    { text-decoration: none; color:#99FF99 }
a:visited.page { text-decoration: none; color:#99FF99 }
a:hover.page   { text-decoration: none; color:#FF5050 }
.annu_arb          {  text-decoration:none; font-family: Verdana; font-size: 10pt; color:#FFFFCC }
.annu_cat          {  text-decoration:none; font-family: Verdana; font-size: 11px; color:#FFFFFF; font-weight:bold }
a:hover.annu_cat   {  text-decoration:none; font-family: Verdana; font-size: 11px; color:#3366CC }
.annu_sscat        {  text-decoration:none; font-family: Verdana; font-size: 8pt;  color:#FFFFFF }
a:hover.annu_sscat {  text-decoration:none; font-family: Verdana; font-size: 8pt;  color:#009999 }
.annu_lnk          {  text-decoration:none; font-family: Verdana; font-size: 8pt;  color:#333399; font-weight:bold; text-decoration:none }
a:hover.annu_lnk   {  text-decoration:none; color:#9900FF }
a:active.menulink1  { text-decoration: none; color:#FFFFFF  }
a:link.menulink1    { text-decoration: none; color:#FFFFFF  }
a:visited.menulink1 { text-decoration: none; color:#FFFFFF  }
a:hover.menulink1   { text-decoration: none overline underline; background-color: #000000; color:#FF0000;  }
a:active.menulink2  { text-decoration: none; color:#FFFFFF  }
a:link.menulink2    { text-decoration: none; color:#FFFFFF  }
a:visited.menulink2 { text-decoration: none; color:#FFFFFF  }
a:hover.menulink2   { text-decoration: none overline underline; background-color: #000000; color:#00FF00;  }
a:active.menulink3  { text-decoration: none; color:#800000  }
a:link.menulink3    { text-decoration: none; color:#800000  }
a:visited.menulink3 { text-decoration: none; color:#800000  }
a:hover.menulink3   { text-decoration: none overline underline; background-color: #000000; color:#00FFFF;  }
a:active.menulink4  { text-decoration: none; color:#00cc99  }
a:link.menulink4    { text-decoration: none; color:#00cc99  }
a:visited.menulink4 { text-decoration: none; color:#00cc99  }
a:hover.menulink4   { text-decoration: none overline underline; background-color: #000000; color:#FFCCCC;  }